Lok Website

Home page > Projects > iSound > new e17 module API compatibility > Post a message

Post a message

Replying to:

  • new e17 module API compatibility

    5 December 2007 16:45, by scubajeff
    Could you please update this nice little module to the new e17 module API? e.g. the "_gc_id_new" API?
Any message or comment?

(To create paragraphs, you simply leave blank lines.)

Hypertext link (optional)

(If your message refers to an article published on the web or to a page providing further information, please enter the title of the page and its URL below).

Who are you? (optional)

Follow-up of the site's activity RSS 2.0 | Site Map | Private area | SPIP | template